/* Class = "NSTextFieldCell"; title = "Menu"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "Meny";

/* Class = "NSTextFieldCell"; title = "Integration"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "Integration";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Exportera vissa okrypterade delar av objekt så att programstartare som Quicksilver, Alfred och LaunchBar kan läsa 1Password-bokmärken.";

/* Class = "NSButtonCell"; title = "Numbers and symbols are sorted first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "Nummer och symboler sorteras först";

/* Class = "NSButtonCell"; title = "Show Item > Copy JSON menu item"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "Visa Objekt > Kopiera JSON i menyn";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "Sortering";

/* Class = "NSButtonCell"; title = "Show Item > Copy UUID menu item"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "Visa Objekt > Kopiera UUID i menyn";

/* Class = "NSButtonCell"; title = "Enable integration with 3rd party apps"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "Aktivera integration med tredjepartsprogram";

